{
    "dc_identifier": "nl.gm0935.2c.2013.1933879-15",
    "dc_title": "Agenda van de commissie Algemene Zaken en Middelen van 15 mei 2013 2013-05-15 - Burgerjaarverslag 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2013-05-15. Onderdeel: Burgerjaarverslag 2012.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/80a2a828208aa2aa0282aa8aa24c382a",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-12",
    "foi_publishedDate": "2013-05-15",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "52",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0935.2c.2013.1933879-15",
    "dc_externalIdentifier": "1934123",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-15",
    "foi_meetingNumber": "1933879",
    "foi_meetingItemNumber": "15",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2013.1933879-15.doc.1",
            "dc_title": "BJV-2012-printversie-25042013",
            "foi_fileName": "BJV-2012-printversie-25042013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=61093/BJV-2012-printversie-25042013.pdf"
        }
    ]
}